﻿#breadcrumbs_02{
	background-image: url(../../static/image/common/quanzi_top_link.png);
	background-repeat: no-repeat;
	background-position: 16px -286px;
	padding-left: 10px;
	color: #666666;
	font-size: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #32b16c;
	line-height: 38px;
	width: 100%;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	float: left;
}
#breadcrumbs_02 a{
  color:#32b16c;
  font-weight: 800;
}
.zhuanti_top{
	clear: both;
	height: 140px;
	margin-top:20px;
}
.zhuanti_img {
	float: left;
	width: 300px;
}
.zhuanti_txt {
	width: 60%;
	float: left;
	margin-left: 0px;
	color: #666666;
}
.zhuanti_txt h1 {
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	padding-top: 5px;
	padding-bottom: 9px;
	word-break: break-all;
}
.zhuanti_menu {
    background-color: #F1F1F1;
    border: 1px solid #e3e3e3;
    overflow: hidden;
    margin-top: 10px;
}
.zhuanti_common .common02 {
    
    width: 100%;
}
.zhuanti_common .common03 .ctitle {
	font-size: 14px;
}
.zhuanti_common .common03 img {
    vertical-align: middle;
    margin-right: 3px;
    margin-left: 3px;
}
.zhuanti_common .common04 {
    color: #999999;
}
.zhuanti_common .common04 a {
    color: #32b16c;
}
.zhuanti_common .common04 strong {
    color: #fa6414;
    font-weight: normal;
}
.zhuanti_common{
	padding-top:10px;
	padding-bottom:5px;
	border-bottom:1px solid #ddd;
}
.zhuanti_common .common04 img{
  vertical-align: top;
}

/*产品手册ODN节点的热点*/
.odn-main-wrap {position: relative; width: 880px; height: 433px;}

/*
20180525 注释了的，因为热点区域过小，所以简化了功能，只有热点，无图片放大效果
.odnBlinkImg {position:absolute;display: none;border: 0px}
	.img1{left:17px;top:212px}
	.img2{left:50px;top:330px}
	.img3{left:157px;top:330px}
	.img4{left:397px;top:330px}
	.img5{left:200px;top:223px}
	.img6{left:267px;top:276px}
	.img7{left:418px;top:232px}
	.img8{left:510px;top:218px}
	.img9{left:616px;top:232px}
	.img10{left:610px;top:323px}
	.img11{left:719px;top:313px}
	.img12{left:796px;top:115px}
*/



/*.hotpoint:hover+.odnBlinkImg{display:block}*/



/*
.odnBookshelf {
	position:relative;
	width:880px;
	height:433px;
	z-index:5;
}
.odnBookshelf .odnhotpoint1 {
	position:absolute;
	top:59px;
	left:180px;
	z-index:10;
	width:76px;
	height:250px;
}

.odnBookshelf a img {
	display:none;
	z-index:20;
}
#hotpoint1img {
	position:absolute;
	top:-10px;
	left:113px;
	width:210px;
	height:400px;
}

*/


